<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile default="true" name="Default" enabled="true" />
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="datacacheservice" />
        <module name="datagramprocessor" />
        <module name="jobadmin" />
        <module name="jobhandler" />
        <module name="testservice" />
        <module name="tsddcs-commonservice" />
        <module name="tsddcs-datacollect" />
        <module name="tsddcs-datacollect-simple" />
        <module name="tsddcs-datacollect-stream" />
        <module name="warningservice" />
        <module name="wuixinservice" />
      </profile>
    </annotationProcessing>
  </component>
  <component name="JavacSettings">
    <option name="ADDITIONAL_OPTIONS_OVERRIDE">
      <module name="datacacheservice" options="-parameters -parameters" />
      <module name="datagramprocessor" options="-parameters -parameters" />
      <module name="jobadmin" options="-parameters -parameters" />
      <module name="jobhandler" options="-parameters -parameters" />
      <module name="testservice" options="-parameters -parameters" />
      <module name="tsddcs-commonservice" options="-parameters -parameters" />
      <module name="tsddcs-datacollect" options="-parameters -parameters" />
      <module name="tsddcs-datacollect-simple" options="-parameters -parameters" />
      <module name="tsddcs-datacollect-stream" options="-parameters -parameters" />
      <module name="warningservice" options="-parameters -parameters" />
      <module name="wuixinservice" options="-parameters -parameters" />
    </option>
  </component>
</project>